*{
    margin:0;
    padding:0;
}

body{
    background:#78B9B5;
    text-align:center;
}

h1{
    padding:30px;
    color:#320A6B;
}

.container{
    /* background:#FDCFFA; */
    height:70vh;
    display:flex;
    justify-content:center;
    align-items:center;
}

.game{
    height:65vmin;
    width:60vmin;
    border-radius:1rem;
    background:#16476A;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
    gap:1.5vmin;
}

.box{
    height:18vmin;
    width:18vmin;
    border-radius:20px;
    background:#34baf8;
    /* border:none; */
    box-shadow:0 0 0.3rem black;
    font-size:8vmin;
    color:rgb(255, 0, 0);
}

#reset-btn{
    /* height:5vh;
    width:20vw; */
    padding:1rem;
    font-size:1.01rem;
    border-radius:120px;
    background-color:#000000;
    color:#ffffff;
    /* text-shadow: #BF092F; */
    /* text-decoration: ; */
}

#new-btn{
     /* height:5vh;
    width:20vw; */
    padding:1rem;
    font-size:1.01rem;
    border-radius:120px;
    background-color:#000000;
    color:#ffffff;
    /* text-shadow: #BF092F; */
    /* text-decoration: ; */
}

#msg {
    color:rgb(255, 255, 0);
    font-size:5vmin;
}

.msg-container{
    height:100vmin;
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
    gap:8rem;
}

.hide{
    display:none;
}
/* 
#78B9B5
#0F828C
#065084
#320A6B

#4E56C0
#9B5DE0
#D78FEE
#FDCFFA */